aigle06.jpg=Arbizon
aigle28.jpg=Rideau
aigle25.jpg=Sommet de l'Aigle
aigle20.jpg=Sommet du Tech - Pic du Lion
aigle11.jpg=Vers Pic du Lion
aigle18.jpg=Montious
aigle03.jpg=Vers Perdigu&#232;re
aigle02.jpg=Vers Parraouis
aigle05.jpg=Arbizon
aigle01.jpg=Rarement vu du mauvais temps arriver aussi vite
aigle12.jpg=Du billard mais en apparence seulement - neige dure/molle/dure ...
aigle27.jpg=Pic de Hourgade
aigle14.jpg=Pic du Lion
aigle04.jpg=Pic du Midi de Bigorre
aigle19.jpg=Vers Sarrouyes
aigle08.jpg=Pic d&#39;Aret
aigle17.jpg=Sommet de l'Aigle
